# Maintainer: Rafael from RebornOS

pkgname=obsidian-theme-2
_pkgname=Obsidian-2
_pkgname2=theme-obsidian-2
pkgver=2.21
pkgrel=1
pkgdesc="Gnome theme, based upon Adwaita-Maia dark skin "
arch=('any')
url="https://github.com/madmaxms/theme-obsidian-2"
license=('GPL3')
provides=("${_pkgname}")
options=(!strip !emptydirs)
source=("${url}/archive/refs/tags/v${pkgver}.tar.gz")
sha512sums=('554869f5f3d84fa1b36398abeae0d1164f7c6a4e4c00941f95c074b778ea15a25fa1960801496787c9e4e5df6c4a00b0eac159d9256174879491ee2f5abf8134')

package() {
	mkdir -p ${pkgdir}/usr/share/themes/${_pkgname}
  	cp -r ${srcdir}/${_pkgname2}-${pkgver}/${_pkgname}/* ${pkgdir}/usr/share/themes/${_pkgname}
  	find ${pkgdir}/usr -type f -exec chmod 644 {} \;
        find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}

